Bug 843747 - Review Request: python-retask - python module to create and manage distributed task queues.
Summary: Review Request: python-retask - python module to create and manage distribute...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-27 09:05 UTC by kushaldas@gmail.com
Modified: 2015-04-16 12:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-11 04:40:42 UTC
Type: ---
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description kushaldas@gmail.com 2012-07-27 09:05:22 UTC
Spec URL: http://kushal.fedorapeople.org/packages/python-retask.spec
SRPM URL: http://kushal.fedorapeople.org/packages/python-retask-0.2-1.fc17.src.rpm
Description: Python module to create and manage distributed task queues.
Fedora Account System Username: kushal

Comment 1 kushaldas@gmail.com 2012-07-27 09:06:11 UTC
Koji scratch build link http://koji.fedoraproject.org/koji/taskinfo?taskID=4335294

Comment 2 Parag AN(पराग) 2012-07-27 09:40:15 UTC
Review:-

+ Koji scratch build (f18) ->http://koji.fedoraproject.org/koji/taskinfo?taskID=4335294

+ rpmlint on rpms gave
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

+ Source verified with upstream as (sha1sum)
d5f5408c8e06ccf8f5731546bf53d7e9c5f25edd  retask-0.2.tar.gz
d5f5408c8e06ccf8f5731546bf53d7e9c5f25edd  ../SOURCES/retask-0.2.tar.gz

+ License is MIT.

suggestions:
1) If this package is not for EPEL then follow new guildelines to remove buildroot, cleaning of buildroot in %install, %clean section and defattr.

APPROVED.

Comment 3 kushaldas@gmail.com 2012-08-02 17:45:16 UTC
New Package SCM Request
=======================
Package Name: python-retask
Short Description: python module to create and manage distributed task queues
Owners: kushal
Branches: f16 f17 el6
InitialCC: kushal

Comment 4 Gwyn Ciesla 2012-08-02 18:02:19 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2012-08-08 14:54:54 UTC
python-retask-0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-retask-0.2-1.el6

Comment 6 Fedora Update System 2012-09-24 21:33:09 UTC
Package python-retask-0.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing python-retask-0.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13002/python-retask-0.2-1.el6
then log in and leave karma (feedback).

Comment 7 Parag AN(पराग) 2012-12-11 04:40:42 UTC
I suppose this can be closed as packages are already in repositories.

Comment 8 kushaldas@gmail.com 2015-04-15 23:26:03 UTC
Package Change Request
======================
Package Name: python-retask
New Branches: el7
Owners: kushal
InitialCC: kushal

Comment 9 Gwyn Ciesla 2015-04-16 12:39:23 UTC
Git done (by process-git-requests).


Note You need to log in before you can comment on or make changes to this bug.